"Show Colors" = "Mostrar Cores";
"Find Previous" = "Buscar Anterior";
"Tighten" = "Diminuir";
"Kern" = "Espacejamento";
"View" = "Visualizar";
"Font" = "Fonte";
"Cut" = "Cortar";
"Spelling and Grammar" = "Ortografia e Gram\U00e1tica";
"Copy Style" = "Copiar Estilo";
"Writing Direction" = "Dire\U00e7\U00e3o da Escrita";
"Copy Ruler" = "Copiar R\U00e9gua";
"Raise" = "Mais alta";
"Services" = "Servi\U00e7os";
"Smart Dashes" = "Hifens Inteligentes";
"Make Lower Case" = "Tudo em Min\U00fasculas";
"\tRight to Left" = "\tDa Direita para a Esquerda";
"Hide FastViewer" = "Ocultar FastViewer";
"Stop Speaking" = "Parar de Falar";
"Special Characters\U2026" = "Caracteres Especiais\U2026";
"Correct Spelling Automatically" = "Corrigir Ortografia Automaticamente";
"Find\U2026" = "Buscar\U2026";
"Paste Style" = "Colar Estilo";
"Align Right" = "Alinhar \U00e0 Direita";
"Copy" = "Copiar";
"Hide Others" = "Ocultar Outros";
"Paste and Match Style" = "Colar com Mesmo Estilo";
"Find" = "Buscar";
"Align Left" = "Alinhar \U00e0 Esquerda";
"Select All" = "Selecionar Tudo";
"About FastViewer" = "Sobre o FastViewer";
"Subscript" = "Subscrito";
"Lower" = "Mais baixa";
"Minimize" = "Minimizar";
"Baseline" = "Linha Base";
"\tLeft to Right" = "\tDa Esquerda para a Direita";
"Use Selection for Find" = "Usar Sele\U00e7\U00e3o para Buscar";
"Find Next" = "Buscar Seguinte";
"Selection" = "Sele\U00e7\U00e3o";
"\tDefault" = "\tPadr\U00e3o";
"Show All" = "Mostrar Tudo";
"Show Substitutions" = "Mostrar Substitui\U00e7\U00f5es";
"Paste" = "Colar";
"Smart Quotes" = "Aspas Inteligentes";
"Text" = "Texto";
"Quit FastViewer" = "Encerrar FastViewer";
"Edit" = "Editar";
"Zoom" = "Reduzir/Ampliar";
"Bring All to Front" = "Trazer Todas Para a Frente";
"Justify" = "Justificar";
"File" = "Arquivo";
"Check Grammar With Spelling" = "Verificar Gram\U00e1tica com Ortografia";
"Smart Copy/Paste" = "Copiar/Colar Inteligente";
"Text Replacement" = "Substitui\U00e7\U00e3o de Texto";
"Bold" = "Negrito";
"Make Upper Case" = "Tudo em Mai\U00fasculas";
"Delete" = "Apagar";
"Undo" = "Desfazer";
"Smart Links" = "Links Inteligentes";
"Substitutions" = "Substitui\U00e7\U00f5es";
"Jump to Selection" = "Saltar para Sele\U00e7\U00e3o";
"Paste Ruler" = "Colar R\U00e9gua";
"Center" = "Centralizar";
"Bigger" = "Maior";
"Show Spelling and Grammar" = "Mostrar Ortografia e Gram\U00e1tica";
"Show Ruler" = "Mostrar R\U00e9gua";
"Italic" = "It\U00e1lico";
"Show Fonts" = "Mostrar Fontes";
"Format" = "Formato";
"Transformations" = "Mai\U00fasculas/Min\U00fasculas";
"Start Speaking" = "Come\U00e7ar a Falar";
"Ligatures" = "Ligaduras";
"Loosen" = "Aumentar";
"Capitalize" = "Letras Iniciais em Mai\U00fasculas";
"Speech" = "Fala";
"Redo" = "Refazer";
"Smaller" = "Menor";
"Help" = "Ajuda";
"Use All" = "Usar Todas";
"Use None" = "N\U00e3o Utilizar";
"Use Default" = "Utilizar Padr\U00e3o";
"Preferences\U2026" = "Prefer\U00eancias\U2026";
"Superscript" = "Sobrescrito";
"Paragraph" = "Par\U00e1grafo";
"Underline" = "Sublinhado";
"Check Document Now" = "Verificar o Documento Agora";
"Check Spelling While Typing" = "Verificar Ortografia ao Escrever";
"Window" = "Janela";
"Start Dictation\U2026" = "Iniciar Ditado\U2026";
